{
  "verseBefore": "nưq laa khơl adro heq tađôôi varơuq dik ku Kơy Plêêk bơơn varơuq pa ôôh lar, ji heq kuh ayuuôt kung hơu varơuq vâk pajêêk thaay vii Kơy Pnưk Pajêêk, laa Kơy xưnq jah ayuuôt laat dong truh đơơy đơơy. Ameen.",
  "verseAfter": "nưq laa khơl adro heq tađôôi varơuq dik ku Kơy Plêêk bơơn varơuq pa ôôh lar, ji heq kuh ayuuôt kung hơu varơuq vâk pajêêk thaay vii Kơy Panưk Pajêêk, laa Kơy xưnq jah ayuuôt laat dong truh đơơy đơơy. Ameen.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 1,
  "activeVerse": 25,
  "modifiedTimestamp": "2023-11-03T07:00:47.028Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 1,
      "verse": 25
    },
    "tool": "wordAlignment",
    "groupId": "chapter_1"
  }
}
